Bug 841888 - Make connection refused exceptions TRACE
Make connection refused exceptions TRACE
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Server (Show other bugs)
6.0.0
Unspecified Unspecified
low Severity low
: ER1
: 6.0.1
Assigned To: Tristan Tarrant
nobody nobody
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-20 09:45 EDT by Tristan Tarrant
Modified: 2014-03-17 00:03 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
In JBoss Data Grid 6.0.0 the HotRod connection pooling check for idle connections would log spurious WARN messages about not being able to create a connection. These messages are now logged at the TRACE level since they are harmless and can safely be ignored.
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-1794 Minor Resolved Make connection refused exceptions TRACE 2013-11-08 06:40:16 EST

  None (edit)
Description Tristan Tarrant 2012-07-20 09:45:17 EDT

    
Comment 1 Michal Linhard 2012-07-27 10:43:42 EDT
Verified for JDG 6.0.1.ER1

Note You need to log in before you can comment on or make changes to this bug.